Sie sind hier: Aktuell
< Vorheriger Artikel
Donnerstag, 11. Oktober 18 um 13:38 Kategorie: Webserver

Joomla Warnmeldungen zu PHP 5.6


Zur Zeit gibt Joomla seinen Administratoren eine Warnung bezüglich der PHP Version auf dem genutzten Webspace von BelWü.
Die Version PHP 5.6 wird noch bis 31.12.2018 mit Sicherheitsupdates versehen. (http://php.net/supported-versions.php)

Wir werden die Webauftritte in den nächsten Monaten auf neue Server umziehen, die eine von "Red Had" unterstuetzte Version von PHP 5.6 enthalten, die noch länger Support erhält.
Daneben wird es Server geben, auf denen ebenfalls Kundenauftritte mit PHP in der Version 7.x angelegt werden können. Wir geben Bescheid, sobald das möglich ist.